
button,html,input,select,textarea{color:#222;outline:0 none !important; blr:expression(this.onFocus=this.blur());}
a,input,button{ outline:none; }
::-moz-focus-inner{border:0px;}
::-moz-selection{background:#b3d4fc;text-shadow:none}
::selection{background:#b3d4fc;text-shadow:none}
hr{display:block;height:1px;border:0;border-top:1px solid #e3e3e3;margin:1em 0;padding:0}
img{vertical-align:middle}
fieldset{border:0;margin:0;padding:0}
textarea{resize:vertical}
.chromeframe{margin:.2em 0;background:#e3e3e3;color:#000;padding:.2em 0}
.ir{background-color:transparent;border:0;overflow:hidden}
.ir:before{content:"";display:block;width:0;height:150%}
.hidden{display:none!important;visibility:hidden}
.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}
.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto}
.invisible{visibility:hidden}
.clearfix:after,.clearfix:before{content:" ";display:table}
.clearfix:after{clear:both}
ul,li{list-style:none;}
body{font-size:1em;line-height:1.4;font-family: "微软雅黑"; }
html,body,h1,h2,h3,h4,h5,ul,li,p,section,header,footer,nav{margin:0;padding:0;list-style:none;}
.fl{float:left;}
.fr{float:right;}
a,a:hover{text-decoration:none;outline: none;}                                                                                                                                                        
a{color:#252525;}
img{border:0;}
.cl{clear:both;}
.red{color:#ff2400;}
.D_textarea .hvr-bounce-to-right{border:0;}
@media print{*{background:0 0!important;color:#000!important;box-shadow:none!important;text-shadow:none!important}
    a,a:visited{text-decoration:underline}
    a[href]:after{content:" (" attr(href) ")"}
    abbr[title]:after{content:" (" attr(title) ")"}
    .ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after{content:""}
    blockquote,pre{border:1px solid #999;page-break-inside:avoid}
    thead{display:table-header-group}
    img,tr{page-break-inside:avoid}
    img{max-width:100%!important}
    @page{margin:.5cm}
    h2,h3,p{orphans:3;widows:3}
    h2,h3{page-break-after:avoid}
}	
*{  
    box-sizing:border-box;
    -moz-box-sizing:border-box; /* Firefox */
    -webkit-box-sizing:border-box; /* Safari */
    /*behavior: url(css/iecss3.htc); */
}

#plugloading{position:fixed;z-index:999999;height:100%;width:100%;background:#fff;display:block;top:0;left:0;}
.Demo-headerbox{width:100%;position:fixed;left:0;top:0;z-index:99999;background:rgba(255,255,255,0.8);padding-bottom:20px;box-shadow: -3px 0 3px rgba(0,0,0,0.8);height:140px;-moz-transition: all 0.3s ease-out;-webkit-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;transition: all 0.3s ease-out;}
#JS-nav-reorder{color:#505759;float:right;font-size:30px;display:none;}
.D-top{background:#f5f5f5;width:100%;border-bottom:1px solid #ccc;height:26px;}
.D-1024px{max-width:1024px;margin:0 auto;height:auto;}
.D-1024px .fl span{float:left;padding:0 20px;line-height:25px;border-right:1px solid #ccc;border-left:1px solid #ccc;font-size:13px;color:#666;}
.D-1024px .fl span i{margin-right:5px;}
.D-1024px .fl span:first-child{border-right:0;}
.Demo-selectbox{width:120px;height:100%;overflow:hidden;float:right;}
.Demo-selectbox-top{border-left:#ccc solid 1px;border-right:#ccc solid 1px;width:100%;background:#fff;position:relative;z-index:9992; float:left;font-size:12px;line-height:25px;}
.Demo-selectbox-top img{float:left;padding:0 5px 0 3px;padding-right:5px;padding-top:1px;}
.Demo-selectbox-top .LanguageSelect_fl{width:93px;overflow:hidden;float:left;}
.Demo-selectbox-top .LanguageSelect_fr{width:25px;height:25px;text-align: right;color:#333;padding-right:5px;float:right;}
.plug-shopping{float:right;height:25px;width:25px;font-size:18px;text-align: center;position:relative;cursor:pointer;color:#333;z-index: 9992;top:2px;margin-left:10px;}

.D-search{float:right;border-right:1px solid #ccc;line-height:25px;padding:0 10px;color:#666;cursor:pointer;}
.D-searchbox{position:absolute;left:0;width:100%;background:rgba(0,0,0,0.8);height:50px;padding:10px 0;display:none;z-index:999999;text-align: center;}
.D-searchbox-contact{max-width:1024px;margin:0 auto;}
.D-searchbox-contact .input-search{border:0;background:none;color:#fff;width:200px;text-align:left;height:30px;font-size:20px;}
.D-searchbox-contact button{background:none;font-size:20px;border:0;color:#fff;}
.D-logoandnav{max-width:1024px;margin:0 auto;padding-top:15px;height:auto;position:relative;}
.D-logoandnav .D-logo{width:30%;float:left;}
.D-pcnav{float:right;margin-top:23px;}
.Demo-slidesbox{float:left;width:100%;height:auto;overflow:hidden;margin-top:140px;border-bottom:2px solid #333;}
.Demo-Contontbox{max-width:1024px;padding:20px 0;margin:0 auto;margin-bottom:20px;}
.D-passagewaybox{position:relative;top:-40px;height:auto;margin:0 auto;}
.D-passageway{background:#184c96;border-radius:3px;z-index:9999;max-width:1024px;margin:0 auto;height:40px;box-shadow:0px 3px 0px #505759;}
.D-passageway-titile{float:left;padding:0 10px;line-height:40px;color:#fff;}
.D-passageway ul{width:100%;float:left;}
.D-passageway ul li{float:left;width:20%;text-align:center;color:#fff;padding:8px 0;}
.D-passageway ul li:first-child{border:0;}
.D-passageway ul li a{color:#fff;border-left:1px solid;display:block;height:100%;}
.D-aboutbox{width:100%;position:relative;top:-40px;height:auto;margin:0 auto;z-index:9992;}
.D-about{max-width:1024px;margin:0 auto;}
.D-about .fl{float:left;width:50%;box-shadow:0px 0px 2px #666;background:rgba(255,255,255,0.8);padding:3px;height:auto;overflow:hidden;}
.D-about .fl video{width:100%;height:auto;float:left;}
.D-about .fr{padding-left:20px;width:50%;padding-top:45px;color:#666;}
.D-about .fr .D-about-title{font-size:20px;border-left:2px solid #333;color:#333;margin-bottom:10px;line-height:20px;padding-left:5px;height:20px;}
.D-about .fr p{font-size: 14px;}
.D-about .fr .D-about-more{padding:5px 15px;float:left;background:#333;font-size:12px;color:#fff;margin-top:10px;}
.D-productsbox{max-width:1024px;margin:0 auto;height:100%;overflow:hidden;}
.D-productsbox-title{background:#ececec;padding:0 10px;width:100%;float:left;line-height:30px;color:#505759;}
.D-productsbox-title a{color:#505759;}
.D-caseandnewsbox{float:left;width:100%;height:100%;overflow:hidden;border-top:1px solid #ccc;border-bottom:1px solid #ccc;padding:20px 0 20px 0;margin:20px 0 40px 0;}
.D-News{width:50%;float:left;margin-top:10px;padding-right:30px;}
.D-News-title{float:left;height:23px;}
.D-News-title i:first-child{font-size:32px;color:#505759;line-height:20px;float:left;}
.D-news-contont{width:100%;float:left;height:100%;overflow:hidden;margin:15px 0 10px 0;}
.D-news-contont li{float:left;font-size:14px;width:100%;border-top:1px dotted #ccc;padding:10px 0;} 
.D-news-contont li .fl{width:100%;color:#666;font-size:12px;}
.D-news-contont li .fr{width:100%;float:left;}
.D-news-contont li .fr a{font-size:13px;display:block;}
.D-case{float:left;width:50%;overflow:hidden;}
.D-case-title{float:left;width:100%;background:#ececec;padding:5px 10px;color:#505759;margin-bottom:3px;}

.Deom-footerbox{width:100%;background:#ececec;float:left;padding:40px 0;}
.D-footer{max-width:1024px;margin:0 auto;}
.D-footer .fl{width:76%;float:left;}
.D-footer .fr{width:24%;text-align:right;text-align: center;}
.D-footer .fr img{height:auto}
.D-footer-tel{color:#505759;margin-top:10px;float:right;font-size:28px;padding:0;font-weight: bold;border-top:1px solid #ccc;border-bottom:1px solid #ccc;height:45px;line-height:35px;width:100%;text-align: center;}
.D-footer-tel i{font-size:39px;}
.D-footer-Message a{float:right;background:#505759;margin-top:10px;color:#fff;width:100%;text-align:center;line-height:35px;}
.D-footer-Message i{font-size:20px;}
.D-footer-nav{width:100%;float:left;}
.D-footer-nav li{float:left;width:33.3333333333%;padding-right:20px;}
.D-footer-nav li li{width:100%;font-size:14px;padding:8px 0px 0px 0px;}
.D-footer-nav li li a:first-child{border:0;line-height:normal;}
.D-footer-nav li li a i{padding:0 5px;}
.D-footer-nav li a:first-child i{margin-right:5px;margin-top:5px;}
.D-footer-nav li a:first-child{display:block;border-bottom:1px solid #ccc;line-height:35px;}

.link-1{font-size:14px;line-height:20px;}
.link-1 a{padding:0 5px;font-size:16px;}

.footer-2{width:100%;background:#184c96;color:#fff;float: left;}
.footer-2 a{color:#fff;}
.footerbox{max-width:1024px;margin:0 auto;line-height:40px;padding-top:10px;}
.footerbox p{line-height:20px;}
.link-2{font-size:15px;float:left;width:100%;margin-top:15px;padding-right:20px;}
.link-2 span{border-top:1px solid #ccc;width:100%;float:left;padding-top:10px;}
.link-2 i{font-size:14px;}
.link-2 a{font-size:14px;padding:0 5px;}
.footerbox .fl{font-size: 13px;}
.footerbox .fr .icon-angle-up{background:#fff;padding:5px 10px;color:#333;box-shadow: inset 0px 0px 2px #333;cursor:pointer;}


.Demo-page-slidesbox{float:left;width:100%;height:auto;overflow:hidden;margin-top:140px;}
.Demo-page-slidesbox-title{text-align:center;color:#fff;padding:20px 0;font-size:16px;max-width:1024px;margin:0 auto;text-align: left;}
.Demo-page-slidesbox-title  a{color:#fff;}

.Demo-page-Contontbox{max-width:1024px;padding:20px 0;margin:0 auto;height:auto;overflow:hidden;}
.Demo-page-Contentbox{float:left;width:100%;margin-top:150px;}
.Demo-page-Content{max-width:1024px;padding:20px 0 20px 0;margin:0 auto;height:auto;overflow:hidden;}
.Demo-page-right{float:left;width:75%;padding-right:15px;height:auto;}
.Demo-page-left{float:right;width:25%;height:auto;overflow:hidden;}
.D-page-right-nav{float:left;width:100%;margin-bottom:20px;}
.D-page-right-newproduct{float:left;width:100%;border:1px solid #ccc;padding:1px;}
.D-page-right-newproduct li{float:left;width: 100%;padding:10px;text-align: center;}
.D-page-right-p-title{width:100%;background:#184c96;padding:5px 10px;color:#fff; }
.D-page-right-newproduct li img{width:100%;height:auto;}
.D-page-left-top{float:left;width: 100%;border-bottom:1px dotted #ccc;padding-bottom:10px;margin-bottom:10px;}
.D-page-right-news{float:left;width:100%;border:1px solid #ccc;padding:1px;margin-bottom:20px;}
.D-page-right-n-title{width:100%;background:#184c96;padding:5px 10px;color:#fff; }
.D-page-right-news li{padding: 0 5px;float:left;width:100%;padding:0px 10px;height:100%;overflow: hidden;}
.D-page-right-news li a{display:block;font-size:14px;border-top:1px dotted #ccc;padding:5px 0;}
.D-contontpage{width:100%;height:100%;overflow:hidden;float:left;margin-top:20px;}
.D-contontpage p{font-size:12px;margin:10px 0;}

.D-page-news-contont{width:100%;float:left;height:100%;overflow:hidden;}
.D-page-news-contont li{float:left;font-size:14px;width:100%;border-top:1px dotted #ccc;padding:10px 0;} 
.D-page-news-contont li:first-child{border:0;}
.D-page-news-contont li .fl{width:100%;color:#666;font-size:12px;}
.D-page-news-contont li .fr{width:100%;float:left;}
.D-page-news-contont li .fr a{font-size:13px;display:block;}



.Demo-Pagenumber{width:100%;float:left;margin:20px 0;}
.Demo-Pagenumber a{padding:2px 10px;margin:5px 10px 5px 0px;background:#ececec;}
.Demo-Pagenumber a:hover{background:#184c96;color:#fff; }

.D-form{max-width:100%;height:auto;margin-top:20px;}
.D-input{float:left;width:100%;}
.D-input input{float:left;width:100%;border:1px solid #ccc;line-height:40px;padding:0 15px 0 35px;color:#bbbbbb;font-size:14px;float:left;}
.D-input input:first-child{border-top:1px solid #ccc;}
.D-input input:focus{box-shadow: inset 0px 0px 3px #ccc;}
.D_form_title{background:url(../images/input_01.png) left center no-repeat;}
.D_form_name{background:url(../images/input_02.png) left center no-repeat;width:50%;border-right:0;}
.D_form_tel{background:url(../images/input_03.png) left center no-repeat;width:50%;}
.D_form_phone{background:url(../images/input_04.png) left center no-repeat;width:50%;border-right:0;}
.D_form_email{background:url(../images/input_05.png) left center no-repeat;width:50%;}
.D_textarea{width:100%;float:left;}
.D_textarea textarea:focus{box-shadow: inset 0px 0px 3px #ccc;}
.D_textarea textarea{width:100%;border:1px solid #ccc;min-height:150px;margin:0;padding:10px;color:#bbbbbb;font-size:14px;}
.D_sub button{float:left;border:0;width:100%;text-align:center;font-size:15px;padding:10px 0;background:#ececec;cursor:pointer;margin-top:10px;}
.D_sub i {font-size:20px;padding-right: 5px;outline: none;}

.Demo-page{width:100%;margin-top:20px;float:left;height:30px;margin-bottom:10px;}
.Demo-page a{padding:3px 3px;background:#ccc;margin:3px;}
.Demo-page a:hover{background:#f39700;color:#fff}
.Demo-page .fanye{clear:both;height:30px;margin-right:10px;float:left;}
.Demo-page .fanye ul{height:30px;}
.Demo-page .fanye ul li{float:left;width:70px;height:30px;text-align:center;margin-right:10px;}
.Demo-page .fanye ul a{display:block;height:30px;width:70px;line-height:30px;padding-top:0}
.Demo-page .fanye ul a.current{background:#39F;color:#fff}
.phone-message{display:none;color:#fff}
.Nextpage{padding-bottom:15px;}

@media screen and (min-width:480px) and  (max-width:1024px) {   
  .D-footer-nav li{width:33.3333333333333333333%;padding-right:20px;}
  .D-footer-nav li:nth-child(3){padding-right:0px;} 
}


@media screen and (min-width:480px) and  (max-width:768px) {   
  .D-data-video li{width:50%;float:left;text-align:center;cursor:pointer;}
  .D-data-download li span i{font-size:80px;}
}

@media screen and (max-width:768px) {   
  .Demo-page-right{float:left;width:100%;padding-right:15px;height:auto;padding:0;}
  .Demo-page-left{float:right;width:100%;height:auto;overflow:hidden;}
  .D-page-right-newproduct{display:none;}
  .D-page-right-news{display:none;}
  .D-News{width:100%;padding:0;}
  .D-case{width:100%;}
}

@media screen and (max-width:480px)  { 
  .D-1024px .fl span:first-child{display:none;}
  .D-1024px .fr .D-search{float:right;border-left:1px #ccc solid;border-right:0;}
  .Demo-selectbox{float:left;}
  
  .D-footer-nav li{width:100%;padding-right:0px;margin-bottom:20px;}
  .D-footer-nav li li{margin-bottom:0px;}
  .D-data-video li{width:50%;float:left;padding:5px;text-align:center;cursor:pointer;}
  .D-data-download li{width:50%;}
  .D-data-download li span i{font-size:70px;}
}

@media screen and (max-width:1024px)  { 
  .D-pcnav{display:none;} 
  .D-1024px .fr .D-search{border-right:0;}
  .D-1024px .fl span:first-child{border:0;}
  .D-1024px .fl span:nth-child(2){display:none;}
  .D-logoandnav{padding-top:10px;padding-bottom:10px;padding-left:4%;padding-right:4%;}
  .Demo-headerbox{width:100%;position:static;height:90px;}
  .Demo-slidesbox{margin-top:0px;}
  .Demo-page-slidesbox{margin-top:0px;}
  .D-logoandnav .D-logo img{width:auto;height:45px;}
  .D-aboutbox{width:100%;padding-left:4%;padding-right:4%;top:-30px;}
  .D-about .fl{width:100%;}
  .D-about .fr{width:100%;padding-top:30px;padding-left:0;}
  .D-caseandnewsbox{padding-left:4%;padding-right:4%;border-bottom:0;margin:20px 0 20px 0;}
  .Demo-page-Contontbox,.Demo-page-slidesbox,.D-footer,.footer-2{padding-left:4%;padding-right:4%;}
  .D-footer .fl{width:100%;padding-left:0;}
  .D-footer .fr{display:none;}
  .link-2{padding-right:0px;}
  .D-data-video-mask li{width:100%;height:auto;background:#fff;position:fixed;left:0;top:50%;margin:0;margin-top:-25%;padding:10px;border-radius:0px;}
  .footer-2{padding-bottom:40px;}
  .Demo-page-Contentbox{padding-left:10px;padding-right:10px;margin-top:20px;}
  
}